﻿
#not-found-page {
   position: relative;
   height: 100vh;
   text-align: center
}

.not-found-page {
   position: absolute;
   top: calc(50% - 117px);
   width: 100%;
   line-height: 1.4;
}

   .not-found-page a {
      font-family: Lato,sans-serif;
      color: var(--link-over-color);
      font-weight: 200;
      text-decoration: none;
      border-bottom: 1px dashed #ff6f68;
      border-radius: 2px;
   }

.not-found-page-404 {
   position: relative;
   height: 220px;
}

   .not-found-page-404 h1 {
      position: absolute;
      font-family: Lato,sans-serif;
      left: 50%;
      top: 50%;
      transform: translate(-50%,-50%);
      font-size: 186px;
      font-weight: 200;
      margin: 0;
      color: var(--link-over-color);
      text-transform: uppercase;
   }

.not-found-page h2 {
   font-family: Lato,sans-serif;
   font-size: 33px;
   font-weight: 200;
   text-transform: uppercase;
   margin-top: 0;
   margin-bottom: 25px;
   letter-spacing: 3px
}

.lista-opcoes {
   margin: 0;
}

   .lista-opcoes li {
      padding: 0 20px 0;
   }

.footer-basic .copyright {
   margin-bottom: 0px;
   text-align: center;
   font-size: 14px;
   color: #aaa;
}

.footer-basic .copyright-rcsoft {
   margin-bottom: 0px;
   text-align: center;
   font-size: 10px;
   color: #aaa;
}

.content-image-modal {
   opacity: 0;
   position: absolute;
   bottom: 0;
   background: rgb(0, 0, 0); /* Fallback color */
   background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
   color: #f1f1f1;
   width: 100%;
   padding: 20px;
   transition: all 0.9s ease-in-out;
   padding: 5px 10px 5px 10px;
}

   .content-image-modal h1 {
      margin: 0 0 0 0;
   }

   .content-image-modal p {
      margin: 4px 0 0 0;
   }

@media (max-width:320px) {
   .content-image-modal h1 {
      font-size: 12px;
   }

   .content-image-modal p {
      font-size: 8px;
   }
}

@media (min-width:321px ) and (max-width:767px) {
   /*.TituloGaleria {
      font-size: 20px;
   }
   .descricao-galeria{
      font-size:10px;
   }*/
   .content-image-modal h1 {
      font-size: 15px;
   }

   .content-image-modal p {
      font-size: 10px;
   }
}

@media(min-width:768px ) and (max-width:1024px) {
   .content-image-modal h1 {
      font-size: 18px;
   }

   .content-image-modal p {
      font-size: 12.5px;
   }
}

@media(min-width:1025px) {
   .content-image-modal h1 {
      font-size: 20px;
   }

   .content-image-modal p {
      font-size: 15px;
   }
}

.modal-body :hover > .content-image-modal {
   opacity: 1;
}

.color-leter {
   color: var(--link-over-color)
}

.lista-redes-sociais li :hover {
   transform: scale(1.05);
}

.banner-obra {
   max-width: 1920px;
   justify-content: center;
   margin: auto;
}

/*.megamenu {
   position: static !important
}

   .megamenu .dropdown-menu {*/
/*background: none;*/
/*border: none;
      width: 100%
   }

.megamenu-background {
   background-color: var(--alternative-background-color) !important;
}*/

.tex-aling-center {
   text-align: center;
}

.display-grid {
   display: grid;
   grid-template-rows: 1fr;
}
/*--------------------*/

@media (max-width:992px) {
   .bannerTextSpace {
      top: 45% !important;
      left: 20px !important;
      width: calc(100% - (20px * 2)) !important;
   }
}

@media (max-width:767px) {
   .wrapper {
      height: auto;
      width: 100%;
      margin-right: auto;
      margin-left: auto;
      transition: all ease-in-out .4s;
      box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15)/
   }

   .product-info {
      width: 175px;
      right: 9%;
   }

   .display-block-info-produto {
      top: 150px !important;
   }

   /*  .bannerTextSpace {
      top: 45% !important;
      left: 40px !important;
      width: calc(100% - (40px * 2)) !important;
   }*/


   #textareaCopy {
      width: 100% !important;
   }
}

.wrapper {
   overflow: hidden;
}

@media (min-width:768px ) and (max-width:1024px) {
   .wrapper {
      height: 150px;
      width: 300px;
      margin-right: auto;
      margin-left: auto;
      transition: all ease-in-out .4s;
      /*box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);*/
   }

   .product-info {
      width: 200px;
      right: 5%;
   }

   .display-block-info-produto {
      top: 150px !important;
   }
}

@media (min-width:1025px ) {
   .wrapper {
      height: 300px;
      width: 100%;
      transition: all ease-in-out .4s;
      transition: all ease-in-out .4s;
      /*box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);*/
   }

   .product-info {
      width: 200px;
      right: 2%;
   }

   .display-block-info-produto {
      top: 190px !important;
   }
}

.mouse-over-img {
   transition: all ease-in-out 1s;
   box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15)
}

.display-block-info-produto {
   position: absolute;
   opacity: 1 !important;
   transition: opacity 1s ease-in-out;
   background-color: var(--alternative-background-color) !important;
}

.product-text-display {
   opacity: 1 !important;
   transition: opacity 1s ease-out;
}

.product-img {
   width: 100%;
   height: 100%;
   /*display: flex;*/
   justify-content: center;
}

   .product-img img {
      max-width: 100%;
      max-height: 300px;
      object-fit: contain;
      transition: all 0.5s ease-in-out;
      display: block;
   }

.product-info {
   position: absolute;
   top: calc(0% + 50px);
   text-align: center;
   height: min-content;
   opacity: 0;
   box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.9);
   background-color: var(--alternative-background-color);
   transition: all 0.5s ease-in-out;
}

.product-text {
   display: table;
   text-align: center;
   opacity: 0;
   height: 40px;
   width: inherit;
}

.titulo-produto {
   height: fit-content;
   width: fit-content;
   cursor: default;
   position: absolute;
   top: 50%;
   right: 40px;
   bottom: 60px;
   left: 40px;
   z-index: 5;
   font-size: 32px;
   font-weight: 300;
   line-height: 1;
   letter-spacing: 1.8px;
   color: #fff;
}

.text-over-opacity > * {
   opacity: 0.99 !important
}

.background-produto {
   position: absolute;
   width: inherit;
   height: inherit;
   background: rgba(0, 0, 0, 0.5);
}

@media(hover:hover) and (pointer:fine) {
   .wrapper:hover > .product-img img {
      transition: all 0.5s ease-in-out;
      transform: scale(1.3,1.3);
   }
}

.card-blog {
   border: unset !important
}

.nested {
   padding-left: 25px;
}

.product-text h1 {
   vertical-align: middle;
   display: table-cell;
   font-size: 35px;
   color: #474747;
}

.product-text h1,
.product-text h2 {
   font-size: 13px;
   font-weight: 400;
   text-transform: uppercase;
   color: rgba(0, 0, 0, 0.5);
   letter-spacing: 0.2em;
}

.product-text p {
   color: #8d8d8d;
   line-height: 1.7em;
   font-size: 15px;
   font-weight: lighter;
   overflow: hidden;
   vertical-align: middle
}

.produto-card span {
   display: inline-block;
   height: 50px;
   font-size: 34px;
}

.produto-card {
   /*box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;*/
   /*box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;*/
   box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

#dados-produto .thumbnail-list {
   /*display: flex;*/
   /* flex-direction: column; */
   /* justify-content: space-between; */
   /*flex-wrap: wrap;*/
   display: flex;
   flex-wrap: wrap;
   /*padding: 0 4px;*/
}


   #dados-produto .thumbnail-list .thumbnail {
      /*padding: 0px;*/
      border: none;
      box-shadow: none;
      background-color: transparent;
      /*margin: 5px 2.5px 0px 2.5px;*/
      flex: 25%;
      max-width: 25%;
      padding: 0 4px;
   }

      #dados-produto .thumbnail-list .thumbnail img {
         margin-top: 8px;
         vertical-align: middle;
         width: 100%;
      }

      #dados-produto .thumbnail-list .thumbnail:first-child {
      }

      #dados-produto .thumbnail-list .thumbnail:last-child {
      }

/*.dropdown-toggle:after {
  float:left;
  opacity:0;
}
.dropdown-toggle:before {
   position: relative;
   font-weight: 600;
   font-size:12px;
   content: '\f078';
   font-family: "Font Awesome 5 Free";
   float: right;
   transform: perspective(1px) translateZ(0);
   transition-duration: .3s;
   padding-top:4%;
}
.dropdown-toggle[aria-expanded=true]:before {
   transform: rotate(180deg);
   
}*/
@media screen and (max-width: 1024px) {
   .mega-menu {
      position: static !important;
   }

      .mega-menu > .dropdown-menu {
         width: 100%;
         background-color: var(--alternative-background-color);
      }
}

@media screen and (min-width: 1025px) {
   .mega-menu {
      position: static !important;
   }

      .mega-menu > .dropdown-menu {
         width: 100%;
         background-color: var(--alternative-background-color);
      }
}

.sem-linha:after {
   display: none
}
/*.sem-linha a b {
   transition: all ease-in-out .2s;
   border-bottom: 3px solid var(--link-over-color);
   border-bottom-width: 0;
   transition: all ease-in-out .2s;
}
.sem-linha a:hover b {
   border-bottom-width: thick
}*/
.sem-linha a b:after {
   content: '';
   position: absolute;
   opacity: 0;
   width: 0px;
   height: 2px;
   left: 50%;
   bottom: -6px;
   border: none !important;
   background-color: var(--link-over-color);
   transition: all ease-in-out .2s;
}

.sem-linha a b:hover:after {
   width: 100%;
   left: 0;
   opacity: 100;
}

.sem-linha a .active:after {
   width: 100%;
   left: 0;
   opacity: 100;
}

.sem-linha a[aria-expanded=true] b:after {
   width: 100%;
   left: 0;
   opacity: 100;
}

.sem-linha a[aria-expanded=true] b {
   color: var(--link-over-color)
}

.dropdown-toggle-menu::after {
   display: none !important;
   cursor: pointer;
}

@media(max-width:302px) {
   .dropdown-toggle-menu:before {
      cursor: pointer;
      position: absolute;
      font-weight: 600;
      font-size: 10px;
      content: '\f078';
      font-family: "Font Awesome 5 Free";
      top: 2px;
      right: 65px;
      transform: perspective(1px) translateZ(0);
      transition-duration: .3s;
      padding-top: 13px;
   }

   .dropdown-toggle-menu[aria-expanded=true]:before {
      color: var(--link-over-color);
      transform: rotate(180deg);
      top: 10px;
   }

   dropdown-toggle-menu[aria-expanded=true] > .container-principal {
      opacity: 0.4;
   }

   .dropdown-toggle-menu[aria-expanded=false] >
   .detalhe-colecao-produto-container {
      object-fit: contain;
      position: relative;
      width: 100%;
      height: 160px;
      border: 1px solid lightgray;
      overflow: hidden;
   }
}

.colection-color-img {
   height: 25px !important;
   width: 25px !important;
}

@media(min-width:303px) and (max-width:352px) {
   .dropdown-toggle-menu:before {
      cursor: pointer;
      position: absolute;
      font-weight: 600;
      font-size: 10px;
      content: '\f078';
      font-family: "Font Awesome 5 Free";
      top: 0px;
      right: 80px;
      transform: perspective(1px) translateZ(0);
      transition-duration: .3s;
      padding-top: 14px;
   }

   .dropdown-toggle-menu[aria-expanded=true]:before {
      color: var(--link-over-color);
      transform: rotate(180deg);
      top: 10px;
   }

   .detalhe-colecao-produto-container {
      object-fit: contain;
      position: relative;
      width: 100%;
      height: 200px;
      border: 1px solid lightgray;
      overflow: hidden;
   }

   /* .colection-color-img {
      height: 28px !important;
      width: 28px !important;
   }*/
}

@media(min-width:353px) and (max-width:399px) {
   .dropdown-toggle-menu:before {
      cursor: pointer;
      position: absolute;
      font-weight: 600;
      font-size: 10px;
      content: '\f078';
      font-family: "Font Awesome 5 Free";
      top: 0px;
      right: 100px;
      transform: perspective(1px) translateZ(0);
      transition-duration: .3s;
      padding-top: 14px;
   }

   .dropdown-toggle-menu[aria-expanded=true]:before {
      color: var(--link-over-color);
      transform: rotate(180deg);
      top: 10px;
   }

   .detalhe-colecao-produto-container {
      object-fit: contain;
      position: relative;
      width: 100%;
      height: 200px;
      border: 1px solid lightgray;
      overflow: hidden;
   }

   /* .colection-color-img {
      height: 35px !important;
      width: 35px !important;
   }*/
}

@media(min-width:400px) and (max-width:767px) {
   .dropdown-toggle-menu:before {
      cursor: pointer;
      position: absolute;
      font-weight: 600;
      font-size: 10px;
      content: '\f078';
      font-family: "Font Awesome 5 Free";
      top: -5px;
      right: 120px;
      transform: perspective(1px) translateZ(0);
      transition-duration: .3s;
      padding-top: 19px;
   }

   .dropdown-toggle-menu[aria-expanded=true]:before {
      color: var(--link-over-color);
      transform: rotate(180deg);
      top: 10px;
   }

   .detalhe-colecao-produto-container {
      object-fit: contain;
      position: relative;
      width: 100%;
      height: 220px;
      border: 1px solid lightgray;
      overflow: hidden;
   }

   /*.colection-color-img {
      height: 45px !important;
      width: 45px !important;
   }*/
}

@media(min-width:768px) and (max-width:1199px) {
   .dropdown-toggle-menu:before {
      cursor: pointer;
      position: absolute;
      font-weight: 600;
      font-size: 10px;
      content: '\f078';
      font-family: "Font Awesome 5 Free";
      top: 8px;
      right: -24px;
      transform: perspective(1px) translateZ(0);
      transition-duration: .3s;
      padding-top: 4%;
   }

   .dropdown-toggle-menu[aria-expanded=true]:before {
      color: var(--link-over-color);
      transform: rotate(180deg);
      top: 10px;
   }

   .detalhe-colecao-produto-container {
      object-fit: contain;
      position: relative;
      width: 100%;
      height: 220px;
      border: 1px solid lightgray;
      overflow: hidden;
   }

   /* .colection-color-img {
      height: 25px !important;
      width: 25px !important;
   }*/
}

.megamenu-item {
   width: 100%;
   object-fit: contain;
   position: relative;
   overflow: hidden;
   box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
}

@media(min-width:1200px) {
   .dropdown-toggle-menu:before {
      cursor: pointer;
      position: absolute;
      font-weight: 600;
      font-size: 10px;
      content: '\f078';
      font-family: "Font Awesome 5 Free";
      top: 8px;
      right: -5px;
      transform: perspective(1px) translateZ(0);
      transition-duration: .3s;
      padding-top: 4%;
   }

   .dropdown-toggle-menu[aria-expanded=true]:before {
      color: var(--link-over-color);
      transform: rotate(180deg);
      top: 10px;
   }

   .detalhe-colecao-produto-container {
      object-fit: contain;
      position: relative;
      width: 100%;
      height: 250px;
      border: 1px solid lightgray;
      overflow: hidden;
      cursor: pointer
   }

   /*  .colection-color-img {
      height: 37px !important;
      width: 37px !important;
   }*/
}

/*----*/






/*------*/
/*.menu-area{
   position:static;
}
.mega-area{
   position:absolute; 
   width:100%;
   left:0;
   right:0;
}*/
/*@media (min-width:769px ) {

   .mega-menu {
      position: absolute !important;
   }
}

@media (max-width:768px ) {
   .mega-menu {
      position: relative!important;
   }
}*/
.dropdown-mobile-container-display {
   display: none;
}

.height-100 {
   height: 100% !important;
}

.dropdown-display-content {
   position: static !important;
}

.display-none {
   display: none;
}

.sticky-top-desable {
   position: relative !important;
   top: 0;
   z-index: 1020;
}



/*----------------------------------*/
* {
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
}

body {
   padding: 0;
   margin: 0;
}

#notfound {
   position: relative;
   height: 100vh;
}

   #notfound .notfound {
      position: absolute;
      left: 50%;
      top: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
   }

.notfound {
   max-width: 767px;
   width: 100%;
   line-height: 1.4;
   text-align: center;
   padding: 15px;
}

   .notfound .notfound-404 {
      position: relative;
      height: 220px;
   }

      .notfound .notfound-404 h1 {
         font-family: 'Kanit', sans-serif;
         position: absolute;
         left: 50%;
         top: 50%;
         -webkit-transform: translate(-50%, -50%);
         -ms-transform: translate(-50%, -50%);
         transform: translate(-50%, -50%);
         font-size: 186px;
         font-weight: 200;
         margin: 0px;
         background: linear-gradient(130deg, #ffa34f, #ff6f68);
         color: transparent;
         -webkit-background-clip: text;
         background-clip: text;
         text-transform: uppercase;
      }

   .notfound h2 {
      font-family: 'Kanit', sans-serif;
      font-size: 33px;
      font-weight: 200;
      text-transform: uppercase;
      margin-top: 0px;
      margin-bottom: 25px;
      letter-spacing: 3px;
   }


   .notfound p {
      font-family: 'Kanit', sans-serif;
      font-size: 16px;
      font-weight: 200;
      margin-top: 0px;
      margin-bottom: 25px;
   }


   .notfound a {
      font-family: 'Kanit', sans-serif;
      color: #ff6f68;
      font-weight: 200;
      text-decoration: none;
      border-bottom: 1px dashed #ff6f68;
      border-radius: 2px;
   }

.notfound-social > a {
   display: inline-block;
   height: 40px;
   line-height: 40px;
   width: 40px;
   font-size: 14px;
   color: #ff6f68;
   border: 1px solid #efefef;
   border-radius: 50%;
   margin: 3px;
   -webkit-transition: 0.2s all;
   transition: 0.2s all;
}

   .notfound-social > a:hover {
      color: #fff;
      background-color: #ff6f68;
      border-color: #ff6f68;
   }

@media only screen and (max-width: 480px) {
   .notfound .notfound-404 {
      position: relative;
      height: 168px;
   }

      .notfound .notfound-404 h1 {
         font-size: 142px;
      }

   .notfound h2 {
      font-size: 22px;
   }
}

.background-alternative {
   background: var(--alternative-background-color)
}

.opcao_megamenu i {
   display: none !important;
   position: absolute;
   right: 0;
}

.active-megaOption {
   color: var(--link-over-color) !important;
}

   .active-megaOption i {
      display: inline-block !important;
      color: var(--link-over-color);
   }

.megamenu-options {
   transition: height 1s ease;
}

@media (max-width:767px) {
   .list-product {
      display: grid;
      grid-template-columns: repeat(1, 1fr);
      grid-gap: 20px;
   }

   .list-obra {
      display: grid;
      grid-template-columns: repeat(1, 1fr);
      grid-gap: 20px;
   }
}

@media (min-width:768px ) and (max-width:1024px) {
   .list-product {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      grid-gap: 20px;
   }

   .list-obra {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-gap: 20px;
   }
}

@media (min-width:1025px ) {
   .list-product {
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      grid-row-gap: 20px;
      grid-column-gap: 50px;
   }

   .list-obra {
      display: grid;
      grid-template-columns: repeat(4, 1fr);
      grid-gap: 20px;
   }
}

.lista-detalhes-cores {
   list-style: none;
   display: grid;
   grid-template-columns: repeat(4, 1fr);
   grid-column-gap: 10px;
   grid-row-gap: 5px;
}

@media(min-width:768px) and (max-width:924px) {
   .lista-detalhes-cores {
      grid-template-columns: repeat(6, 1fr);
   }
}

@media(min-width:477px) and (max-width:767px) {
   .lista-detalhes-cores {
      grid-template-columns: repeat(7, 1fr);
   }
}

@media (min-width:400px) and (max-width:878px) {
   .lista-detalhes-cores {
      grid-template-columns: repeat(5, 1fr);
   }
}

@media(min-width:1190px) and (max-width:1276px) {
   .lista-detalhes-cores {
      grid-template-columns: repeat(5, 1fr);
   }
}

@media(min-width:1586px) {
   .lista-detalhes-cores {
      grid-template-columns: repeat(6, 1fr);
   }
}

@media(min-width:1786px) {
   .lista-detalhes-cores {
      grid-template-columns: repeat(7, 1fr);
   }
}

@media(min-width:1846px) {
   .lista-detalhes-cores {
      grid-template-columns: repeat(8, 1fr);
   }
}

@media(max-width:300px) {
   .lista-detalhes-cores {
      grid-template-columns: repeat(3, 1fr);
   }
}

@media(min-width:300)(max-width:400px) {
   .lista-detalhes-cores {
      grid-template-columns: repeat(4, 1fr) !important;
   }
}


.list-detalhes {
   list-style: none;
   display: grid;
   grid-template-columns: repeat(3, 1fr);
   grid-column-gap: 10px;
   grid-row-gap: 5px;
}

.row-1 {
   grid-template-columns: repeat(1, 1fr);
}

.background-detalhes-colecao {
   opacity: 0 !important;
   transition: opacity .5s !important;
}

.portfolio-img:hover .opacity-extra-medium {
   opacity: .6 !important;
   transition: opacity .5s !important;
}

.portfolio-img:hover > img {
   transform: scale(1.3,1.3) !important;
   transition: all .5s ease-in-out;
}

.portfolio-img img {
   transition: all .5s ease-in-out;
}

.galeria-miniatura {
   transition: all .5s ease-in-out;
}

.table td {
   border-top: unset !important;
   padding: 0 !important;
}

.figura-obra img {
   transition: all .4s ease-in-out;
}

.figura-obra :hover > img {
   opacity: 0.90;
   transform: scale(1.3,1.3) !important;
   transition: all .4s ease-in-out;
}

.obra-card-image-container {
   overflow: hidden;
   object-fit: cover;
}



.detalhes-colecao-figura-container {
   width: 100%;
   max-width: 350px;
   max-height: 400px;
   text-align: center;
   margin: auto
}

   .detalhes-colecao-figura-container img {
      object-fit: cover
   }

.figura-colecao {
   min-width: 254px;
}

.filtro {
   width: 338px;
}

@media (max-width:415px) {

   .filtro {
      width: auto !important;
      margin-left: auto !important;
      margin-right: auto !important;
   }

   .span-megamenu {
      font-size: 12px !important;
      white-space: normal !important;
   }
}

@media (max-width:575px) {
   .filtro {
      max-width: 350px !important;
      margin-left: auto !important;
      margin-right: auto !important;
      left: 0 !important;
      right: 0 !important;
      text-align: center !important
   }
}

@media (min-width: 281px) and (max-width:768px) {
   .span-megamenu {
      font-size: 14px !important;
      white-space: normal;
   }
}

.home-galery-hover:hover > img {
   filter: blur(1px);
   transform: scale(1.3,1.3);
   transition: all .5s ease-in-out;
}

.home-galery-hover img {
   transition: all .5s ease-in-out;
}

@media (min-width:1200px) {
   .container-megamenu {
      min-width: 1092px;
   }
}

.span-megamenu {
   white-space: normal !important;
}
/*@media (max-width:349px) {
   .cards__item {
      display: flex;
      padding: 1rem;
      width: auto;
      margin-left: auto;
      margin-right: auto;
      height:275px
   }
}
@media (min-width:350px) and (max-width:399px) {
   .cards__item {
      display: flex;
      padding: 1rem;
      width: fit-content;
      margin-left: auto;
      margin-right: auto;
      height: fit-content;
   }
}
@media(min-width:400px) {
   .cards__item {
      display: flex;
      padding: 1rem;
      width: 375px;
      margin-left: auto;
      margin-right: auto;
      height: 300px;
      object-fit: cover
   }
}*/
/*----------------*/

.card {
   width: 100%;
   height: 100%;
   border-radius: 0;
}

.card__item {
   height: 100%;
   width: 100%;
   min-height: 205px;
}

.card__content {
   height: 100%;
   width: 100%;
}

.card__image {
   height: 100%;
   width: 90%;
   overflow: hidden;
   margin-left: auto;
   margin-right: auto;
}

.lds-ellipsis img {
   width: 100%;
   height: 100%;
}

.lds-ellipsis {
   width: 80px;
   height: 100%;
}

.card__image img {
   max-height: inherit;
   height: 100%;
   min-height: 170px;
   width: 100%;
   object-fit: cover;
   border-bottom: 1px solid rgba(0, 0, 0, 0.125);
   transition: all .5s ease-in-out;
}

.card__image:hover > img {
   transform: scale(1.2,1.2);
   transition: all .5s ease-in-out;
}

.button-next-prev-nobackground:hover {
   background: unset !important;
}


/*---BEEGreen*/
.imagem-inicial img {
   width: 100%;
   object-fit: cover;
}

@media(min-width:560px) {
   .imagem-inicial img {
      height: 27vh;
   }
}

@media(max-width:559px) {
   .imagem-inicial img {
      height: calc( 100vh - 124px ) !important;
   }
}

.News-btn {
   position: absolute;
   bottom: 11px;
   left: 25px;
   color: white;
   width: 175px;
   height: 35px
}

@media (min-width:1200px) {
   .height-100-sem-mobile {
      height: 100%;
   }
}

.collection-btn {
   position: absolute;
   bottom: 8px;
   right: 2px;
   color: white;
   background-color: rgba(217,87,0,0.8);
   width: 175px;
   height: 35px;
}

.text {
   display: table-cell;
   vertical-align: middle;
   max-width: 13ch;
   padding-left: 15px;
   padding-right: 15px;
   overflow: hidden;
   white-space: nowrap;
   text-overflow: ellipsis;
}
/*@media (max-width:395px) {
   .begreen-news img {
      height: 200px;
      width: 100%;
      max-width: 600px;
      display: block;
      margin: auto;
   }
}*/
.image-text-section {
   position: absolute;
   bottom: 0;
   right: 25px;
   white-space: normal
}

@media (max-width:991px) {
   .image-text-section {
      right: unset;
      left: 25px;
   }
}

@media(min-width:396px) and (max-width:767px) {
   .begreen-news img {
      height: 250px !important;
      width: 100% !important;
      max-width: 825px !important;
      display: block !important;
      margin: auto !important;
   }
}

@media (max-width:375px) {
   .image-beGreen {
      height: 255px !important;
   }

   .table-image-responsive {
      width: 100px;
      height: 50px;
   }
}

.background-gradient {
   background: var(--alternative-background-color);
}

.image-beGreen {
   object-fit: cover;
}

.obj-fit-cover {
   object-fit: cover;
}

.image-grid-home {
   min-height: 220px;
}

.image-responsive {
   height: 100%;
   transition: all .5s ease-in-out;
   width: 100% !important;
   object-fit: cover;
}

.img-portrait:hover > .image-responsive {
   transform: scale(1.1,1.1);
   transition: all .5s ease-in-out;
   overflow: hidden;
}


.img-portrait {
   overflow: hidden;
   /*padding-top: 54.055%;*/
}

.background-home-page {
   background-image: linear-gradient(to left,rgba(0,0,0,0.3), rgba(0,0,0,0.8), rgba(0,0,0,1), rgba(0,0,0,1.5), rgba(0,0,0,2));
}

.padding-right-15 {
   padding-right: 15px;
}

.row-padding td {
   padding-left: 15px !important;
   vertical-align: inherit !important
}

.borda-cabecalho th {
   border: none !important;
}

@media (min-width:768px) and (max-width:991px) {
   .data-begreen-news {
      top: 40px;
      bottom: unset;
      left: 30px;
   }
}

.begreen-title {
   position: absolute;
   padding-right: 15px;
   top: 5px;
   left: 25px;
   white-space: normal;
}

.wrapper-blog-card {
   min-height: 200px;
   position: relative;
   overflow: hidden;
   background-size: 100% 100% !important;
}

   .wrapper-blog-card img {
      width: 100%;
      height: 100%;
      object-fit: none
   }

.info-blog-card {
   position: absolute;
   width: 100%;
   bottom: 0;
   padding: 10px;
   text-align: center;
   color: white;
}

   .info-blog-card p {
      margin: 0;
      transition: height .6s ease-in-out;
   }

.share-button {
   color: white !important;
   top: 10px;
   right: 15px;
   opacity: 0;
   transition: opacity .5s ease-in-out;
}

.wrapper-blog-card:hover > .share-button {
   opacity: 1;
   transition: opacity .5s ease-in-out;
}

.filtro-card {
   transition: opacity .5s ease-in-out;
}

.card-display-none {
   transition: all .5s ease-in-out;
   transform: scale(0,0)
}

.card-display-block {
   transition: all .5s ease-in-out;
   transform: scale(1,1)
}

#navbarNav .active a {
   color: var(--link-over-color) !important
}

#blog-search {
   border-radius: 34px;
   padding-left: 10px;
}

   #blog-search:focus {
      outline: none !important;
      border-color: var( --border-over-color)
   }

.nav-search {
   border-radius: 34px;
   transition: all ease-in-out .2s;
   width: 30px
}

   .nav-search:focus {
      padding-left: 25px !important;
      width: 175px;
      outline: none !important;
      border-color: var( --border-over-color);
      transition: all ease-in-out .2s;
   }

.search-icon {
   position: absolute;
   top: 12px;
   left: 12px;
   z-index: 0;
   color: black;
   font-size: 14px;
}


.img-portrait:hover > .opacity-extra-medium-homepage {
   opacity: .5 !important;
   transition: opacity .5s !important;
}

.opacity-extra-medium-homepage {
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
   opacity: .2 !important;
   transition: opacity .5s !important;
}

.bannerTextSpace {
   position: absolute;
   top: 50%;
   left: 90px;
   color: white;
   width: calc(100% - (90px * 2));
}

.product-img:hover > .opacity-extra-medium {
   opacity: .6 !important;
   transition: opacity .5s !important;
}

.titulo-detalhes-produto {
   border-bottom: 1px solid rgba(0,0,0,.1);
   margin: 0 0 0;
   padding: 0 0 0 0;
   position: relative;
   line-height: 22px
}

.col-fit-content {
   height: fit-content;
   padding-bottom: 10px
}

.font-size-projeto {
   font-size: 16px !important
}

.container-contatos input, textarea {
   max-width: unset;
   border-radius: unset !important;
}

.do-not-validate {
   border: 1px solid #ced4da !important;
   background-image: unset !important;
}

.botao-mapa:hover > span {
   color: var(--link-over-color)
}

/*--thank you pop starts here--*/
.thank-you-pop {
   width: 100%;
   padding: 20px;
   text-align: center;
}

   .thank-you-pop img {
      width: 76px;
      height: auto;
      margin: 0 auto;
      display: block;
      margin-bottom: 25px;
   }

   .thank-you-pop h1 {
      font-size: 42px;
      margin-bottom: 25px;
      color: #5C5C5C;
   }

   .thank-you-pop p {
      font-size: 20px;
      margin-bottom: 27px;
      color: #5C5C5C;
   }

   .thank-you-pop h3.cupon-pop {
      font-size: 25px;
      margin-bottom: 40px;
      color: #222;
      display: inline-block;
      text-align: center;
      padding: 10px 20px;
      border: 2px dashed #222;
      clear: both;
      font-weight: normal;
   }

      .thank-you-pop h3.cupon-pop span {
         color: #03A9F4;
      }

   .thank-you-pop a {
      display: inline-block;
      margin: 0 auto;
      padding: 9px 20px;
      color: #fff;
      text-transform: uppercase;
      font-size: 14px;
      background-color: #8BC34A;
      border-radius: 17px;
   }

      .thank-you-pop a i {
         margin-right: 5px;
         color: #fff;
      }

#ignismyModal .modal-header {
   border: 0px;
}
/*--thank you pop ends here--*/

#textareaCopy {
   display: inline-block;
   margin: 0;
   padding: 5px 10px;
   float: left;
   width: 32%;
   min-width: 290px;
   height: auto;
   min-height: 80px;
   resize: none;
   font-size: 12px;
   color: black;
   border: 2px solid #D95700;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

#textareaCopyButton {
   border-radius: 0;
   border: none;
   background-color: #D95700;
   color: #fff;
   padding: 0 10px;
   height: 25px;
   line-height: 25px;
   float: left;
   font-size: 12px;
   clear: both;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.paragrafo-sobre-nos strong {
   color: var(--link-over-color)
}

.bloco-missao span, p {
   font-family: 'Encode Sans', sans-serif;
}

.list-document {
   border-bottom: 1px solid rgba(0,0,0,.1);
   margin: 0 0 8px;
   padding: 0 0 8px 0;
   position: relative;
}

   .list-document i {
      display: table-cell;
      vertical-align: middle;
   }

.descricao-documentos {
   display: table-cell;
   padding-left: 0px;
   position: static;
   text-align: left;
   vertical-align: middle;
   width: 100%;
}

.titulo-download p {
   text-align: center !important
}

.limparFiltrosItem i {
   padding-right: 5px;
}

.project-location {
   max-width: 30ch !important;
   text-overflow: ellipsis !important;
   white-space: nowrap !important;
}

.responsive-iframe {
   position: absolute;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
   width: 100%;
   height: 100%;
}

.container-iframe {
   position: relative;
   overflow: hidden;
   width: 100%;
   padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.no-list-style {
   list-style: none
}

#vistosRecentemente li {
   padding-bottom: 5px;
}
/*----------------------------*/
@media (min-width: 1200px) {
   .mega-area .container {
      max-width: 1140px !important;
   }
}

@media (min-width: 992px) {
   .mega-area .container {
      max-width: 960px !important;
   }
}

@media (min-width: 768px) {
   .mega-area .container {
      max-width: 720px !important;
   }
}

@media (min-width: 576px) {
   .mega-area .container {
      max-width: 540px !important;
   }
}


.prod-item-small {
   width: unset;
}
/* correções dos containers */

@media (min-width: 576px) {
   .container {
      max-width: 540px;
   }
}

@media (min-width: 768px) {
   .container {
      max-width: 720px;
   }
}

@media (min-width: 992px) {
   .container {
      max-width: 960px;
   }
}

@media (min-width: 1200px) {
   .container {
      max-width: 1140px;
   }
}

.mega-menu {
   position: static !important
}

.mega-menu-mobile {
   position: relative !important
}

.img-portrait:hover > .opacity-extra-medium {
   opacity: .4 !important
}

.border-none {
   border: none;
}
